module.exports = {
  brand: {
    primary: {
      DEFAULT: 'var(--color-brand-primary)',
      tint: {
        80: 'var(--color-brand-tint-primary-80)'
      }
    },
    secondary: {
      DEFAULT: 'var(--color-brand-secondary)',
      tint: {
        80: 'var(--color-brand-secondary-tint-80)',
        60: 'var(--color-brand-secondary-tint-60)'
      },
      shade: {
        180: 'var(--color-brand-secondary-shade-180)'
      },
      alpha: {
        30: 'var(--color-brand-secondary-alpha-30)',
        70: 'var(--color-brand-secondary-alpha-70)'
      }
    },
    tertiary: {
      alpha: {
        50: 'var(--color-brand-tertiary-alpha-50)'
      }
    },
    quaternary: 'var(--color-brand-quaternary)',
    quinary: 'var(--color-brand-quinary)',
    senary: 'var(--color-brand-senary)'
  },
  ui: {
    negative: {
      DEFAULT: 'var(--color-ui-negative)'
    },
    positive: {
      DEFAULT: 'var(--color-ui-positive)'
    }
  },
  white: 'var(--color-white)'
};
